.base_page {
    color: white;
    font-size: 17px;
    height: 47px;
    width: 195px;
}
*{margin: 0; padding: 0;}
p{
	margin-bottom:10px;
	min-height:20px;	
}
a, img {border: 0;}
#little td{
    height: 10px ! important;
    padding: 0px ! important;    
    padding-left: 3px ! important;
    padding-right: 3px ! important;    
}

.photo {

    border-style: solid;
    border-width: 5px;
    border-color: #FFF;
}
.content, .content td, .content a {
  color: #444444;
  text-decoration: none;
  font-size: 13px;
  /*text-align: justify;*/
}
.content{
	padding-top:15px;	
}


.content a:hover {text-decoration: underline ! important;}
a.small {font-weight: 100 ! important;}



/* minidoc.tpl */
.copyright, .copyright a {
  color: white;
  text-decoration: none;
  font-size: 8pt;
  text-align: right;
  vertical-align: middle;
}

.copyright {
    border-width: 0px;
    border-top-width: 5px;
    border-color: #feb356;
    border-style: solid;
    padding-right: 30px;
}
.copyright a {font-weight: bold;}
.copyright a:hover {text-decoration: underline ! important;}

.logo {
  background-image: url('../images/pic/logo_bg.gif');
}


.menu td, .left_banners_area td {
    background-color:#d9c8b5;
    
    color:#ffffff;
    font-weight: bold;
    font-size: 12pt;
    font-family: Arial, Verdana, Tahoma;
    
    padding: 5px;
}

.menu td {
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #cfbeab;
    color:#ffffff;
}

.menu td table tr td{
    border-bottom-width: 0px ! important;
    border-style: none;
}

.left_banners_area td {
    text-align: center;
}

.menu a {
  width: 100%;
  font-weight: bold;
  font-size: 12pt;
  font-family: Arial, Verdana, Tahoma;
  color: white;
  text-decoration: none;
}

.menu a:hover {color: #e3d2bf;}

.city a {
  width: 100%;
  font-weight: bold;
  font-size: 10pt;
  font-family: Arial, Verdana, Tahoma;
  color: white;
  text-decoration: none;
}

.city a:hover {color: #FFFF2A;}

.grey_top_line {
    background-color: #e3d2bf;
    height: 5px;
}

.grey_bottom_line {
    background-color: #F4EEE4;
    height: 5px;
}





/*<-------------NEW DESIGN----------------->*/
.top_images td{padding: 0 2px 0 2px;}

body { background: #fff;}

.back{width:100%; z-index:0; left:0;position:absolute}
.block form select{     
    width:179px;margin: 10px 0 10px 0;
}

div.box-c
    {
        height:10px;
        margin: 0 10px;
        position: relative;
    }

div.box-c2{height:10px;margin: 0 10px 0 0;position: relative;}
div.box-c2 em b{position:absolute;font:75px Arial;line-height:20px;font-weight:normal;}
div.box-c em b 
        {
           position:absolute;
           font:75px Arial;
           line-height:20px;
           font-weight:normal;
        }
        
.ctl, .cbl, .ctr, .cbr 
        {
           z-index:11;
           width:10px;
           height:10px;
           overflow:hidden;
           position:absolute;
           background:transparent;
        }
        
.ctl {top:0; left:-10px;}
.cbl {bottom:0; left:-10px;}
.ctr {top:0; right:-10px;}
.cbr {bottom:0; right:-10px;}

.ctl b {left:-4px;}
.ctr b {left:-12px;}
.cbl b {left:-4px; top:-8px;}
.cbr b {left:-12px; top:-8px;}
        
div.box-inner{height:13px;}
div.box-inner2{height:33px;position:relative;}   
div.box-inner3 {height:87px; position:relative;width: 43px }
div.box-inner4 {height:180px; position:relative;width: auto;}
div.box-inner5{height:auto;position:relative;}
div.box-inner7{height:23px;position:relative;} 

#duh{
    top:0;
    left:490px;
    width:220px;
	position:absolute
}


#to_addvert{
    top:10px;
    left:598px;
position:absolute
}
#afish{
    top:2px;
    left:820px;
position:absolute
}
.aut_reg{
    width:296px;
    height:38px;
    right:0;
    top:28px;
    margin: 0 auto;    
}
#aut_reg{
    top:7px;
    left:25px;
    font-size:14px;
    color:#FFF;
    z-index:15;
    font-family:Arial, Helvetica, sans-serif;
}
#aut_reg span{
    padding:0 15px 0 15px;
}
 
 .menu_text a:hover{color:#ffff66; text-decoration: none;}
 
 .menu_text center{
     font-size: 14px;
     font-weight: 600;
 }
 .menu_text span{
     font-size: 16px;
     font-weight: 600;
 }

.menu{bottom:42px; width:108px;position:absolute}
.menu_text{
    width:100%;
    top:5px;
    z-index:1;
    margin: 0 auto;
    right:0;  
    color:#FFF;
position:absolute;
text-align:center;
}
.menu_text span{ padding: 0 13px;}

#menu11{right:560px}
#menu12{right:450px}
#menu13{right:340px}
#menu14{right:230px}
#menu15{right:120px}
#menu16{right:10px}



.color1{background-color:#D6E1EF;}
.tcolor1{color:#D6E1EF;}
.color12{background-color:#EDF1F6;}
.color2{background-color:#EDF1F6;}
.tcolor2{color:#EDF1F6;}
.color3{background-color:#D6E1EF;}
.tcolor3{color:#D6E1EF;}
.color32{background-color:#EDF1F6;}
.color4{background-color:#f98731;}
.tcolor4{color:#f98731;}
.color42{background-color:#EDF1F6; z-index:99;}
.color5{background-color:#003580;}
.tcolor5{color:#003580;}

.menu2{bottom:0; width:94%; height:43px; position: relative;}
.menu2 div.menu_text{ top:26%}

.menu3{bottom:0; width:100%; height:33px; margin-bottom: 20px;}
.menu3 div.menu_text{ top:26%}

.top_menu2{top:141px;}
                                         


.block{
    position:relative;
    margin-top:4px;
}
.block2{
    position:relative;
    padding:14px 8px 15px 8px;
    margin-bottom:15px;
    font-family:Arial, Helvetica, sans-serif;
}
#block_t{font-size:18px}

#t2{color:#000}
#t2 b{font-size:18px; color:#cc9999}
.t2 b{font-size:18px; color:#cc9999}
.line_block{width:100%; height:1px; position:relative;border-bottom:1px dotted #CCCCCC; margin: 3px 0 3px 0}

#cen_img{
    background-image:url(../images/image/center.jpg);
    width:579px;
    height:174px;
    position:relative;
}
.t3{margin: 0 0 5px 0; position:relative;}
.t3 a,.t3 a:link,.t3 a:visited,.t3 a:hover{font-size: 12px}
.block_cen{
    width:180px;
    height:320px;
}
.block_cen2{
    width:180px;
    height:155px;
}
.menu_cen{left:12px}
.block_cen a, .block_cen a:link, .block_cen a:visited{color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.block_cen p{color:#00F; font-size:14px}
#block_cen1{top:10px;left:0;}
#block_cen2{top:10px;left:200px;}
#block_cen3{top:10px;left:400px;}

#sp{width:100%;position:relative; height:320px}
#sp2{width:100%;position:relative; height:170px}



.authorization_div{
    display: none; 
    z-index: 555555; 
    position: absolute; 
    background-color:#3399cc;
    top:-10px;
    left:-160px;
    width: 120px;
    text-align:center;
}
.authorization_div input{
    width: 105px;
    text-align: center;
    margin: 5px;
}

.message_box {
    display: block; 
    z-index: 5; 
    position: absolute; 
    background-color:#3399cc;
    top:-5px;
    left:-340px;
    width: 120px;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif; 
    font-size: 10px;
    border: 1px #FFF solid;
}


.block2 input{
}

.small_text{
    font-size: 10pt;
    font-weight: normal;
}

.medium_text{font-size: 12px;}

.auth{
    padding: 0;
    margin: 0;
    width: auto;
}

.auth div{margin-top: 0;}
.auth_input p{font-weight: bold; font-size:16px; color: white; font: Verdana; font-weight: lighter;}
.auth_input input{margin: 0 0 3px 0;height: auto;font-size: 14px;}

.auth_input input[type=text], .auth_input input[type=password]{
	width: 144px;	
}
.auth_submit input{
    width:auto;
    margin:2px;
    height: auto;
    font-size: 14px;
    text-align: center;
}



.tour_menu a{color:#000}

#virttour_header {
    margin: 11px 3px 8px 3px;
    color: #3399cc; 

    font-weight: 800;
    text-align: center;
}

#virttour_main_text {
    margin: 11px 3px 8px 5px;
    color: #000; 

    font-weight: 500;
    text-align: left;
}

#virttour_header a {
    color: #3399cc;
    text-decoration: underline;
}

.content_text{
    padding-left: 5px;
}

.rating_input{
    width: 85px;
    height: 16px;
}

.radio_group{
    margin-left: 2em;
}

.radio_group input{
   
}
#radio_text{
    font-family:Arial, Helvetica, sans-serif;
    color:#FFF;
}

.rating_submit input{    
    margin-left: 20px;
    margin-top: -2px;
    width: 85px;
    height: 22px;
    background-color: red;
    color: #FFF;
    text-align: center;
    font-weight: bold;
}
.rating_submit{  
    width: 200px;
}
.rating_base_table2{
    width: 856px; 
    margin-left: 193px;
}
.rating_base_table{
    width: 856px; 
    margin-left: 193px;
}

#rate_companies td{
    padding: 0 6px 0 6px;
}
#rate_companies{
    padding-top: 12px;
    padding-right: 10px;
}

#rate_companies b{
    color: #069;
}

#rate_companies table{
    background-color: #f0f0f0;
}
.rating_base_table td{
    width:219px;
    text-align: center;
}
.rating_menu a{color: #000;}
.rating_menu{text-align: left; vertical-align: top;}
.photo_text{
    padding: 2px 5px 2px 6px;
    font-size: 13px;
    font-weight: normal;
}

.photo_text a, .photo_text a:link{
    font-size: 13px;
    font-weight: normal;
}

.gal_table p img{
    border: 0;
    margin: 3px 3px 8px 3px;    
}

.upload_gallery input{
    height: 18px;
}

.photo_class{
    margin: 0;
    font-size: 14px;
}
.photo_class img{
    margin: 9px 7px 4px 7px;
    max-width: 150px;
}
.photo_class a{
}

.photo_class b{
    color: #006699;
    margin: 0;
}

.photo_class span{
    margin: 0;
    
}

.base_gallery_parts{
    margin-top: 10px; 
    line-height: 28px;
    color: #069;
	padding:0 10px;
}

.base_gallery_parts span{
    font-size: 14px;
}

.base_gallery_parts a{
    color: #069 !important;
    text-decoration: underline !important;
	font-weight:bold;
    margin-left: 10px;
}
.base_gallery_parts a:hover{
    text-decoration: none !important;
}

.ann_block{
    margin: 1px;
    text-align: left;
    height: 50px;
    font-size: 14px;
    padding: 5px;
}

.ann_block #description, .ann_block #date_added {font-weight: bold;}

.ann_block #user_name, .ann_block #date_added, .ann_block a{
    color: #39C !important;font-weight: bold;
}

.ann_block a{
    text-decoration: underline !important; 
}

li {
margin-left: 10px;
margin-bottom: 5px;
}
#text_b {margin-top: 20px; height: auto; border-color: blue; border-style: groove; border-width: 1px;text-align: left}
#text_b div {margin: 3px 3px 3px 3px;}
#text_b a {	color: blue ! important;font-size: 13px }
#login{position: absolute; top:50px;right:0; width:auto; height:150px; right: 0; display: none;z-index: 25;}
.base_contacts td div a {font-size: 12px !important;}
.bookmarks a,.bookmarks a:hover,.bookmarks a:active,.bookmarks a:visited
{
width: 27px !important;
height: 25px !important;
background-color: transparent;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
display: block;
margin-right:2px;
z-index: 25}
.facebook{background-image: url("http://kurorts.com/odessa/image/bookmarks/facebook.gif");}
.twitter{background-image: url("http://kurorts.com/odessa/image/bookmarks/twitter.gif");}
.delicious{background-image: url("http://kurorts.com/odessa/image/bookmarks/deli.gif");}
.vk{background-image: url("http://kurorts.com/odessa/image/bookmarks/vk.gif");}
.lj{background-image: url("http://kurorts.com/odessa/image/bookmarks/lj.gif");}
.mailru{background-image: url("http://kurorts.com/odessa/image/bookmarks/mail.gif");}
.odnoklas{background-image: url("http://kurorts.com/odessa/image/bookmarks/odnokl.gif");}
h3#kurortsy {
font-size: 20px;
font-weight: normal;
cursor: pointer;
margin-left: 30px;
margin-right: 30px;
color: white;
}
h3#kurortsy span { float: right;  }
ul#kurlist {  overflow: hidden; width:250px; margin-left: 300px;position: absolute;z-index: 99;display: none;}
ul#kurlist li { font-size: 20px; list-style-type: square; list-style-position: inside; color: #a1a1a1;width:210px;}
.err{
	background-color:#ffecec;
	border:1px solid #f40000;
	padding:10px;
	margin:0 0 10px 0;	
}
.done{
	background-color:#f5ffe4;
	border:1px solid #7ac800;
	padding:10px;
	margin:0 0 10px 0;
}
.sub_page{
	text-transform:uppercase;
	font-size:18px !important;
	cursor:pointer;
	display:block;
}
.hidden_page{
	display:none;	
}
.upper {
    bottom: 70px;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    position: fixed;
    right: -10px;
    text-align: center;
    width: 70px;
}
.roller {
    
}
#center .color4 a, #center #color4 a:link,#center #color4 a:visited
{
                     text-decoration: underline;
                     background: none;
                     padding: 0;
                     margin: 0 0 6px 3px;
                     color: yellow;
                     font-weight: bolder;
                 }
                 .color4 a[class="disabled"]{
                     text-decoration: none !important;
                     color: white !important;
                     font-weight: normal;
                 }
                 .nav{
                     padding-top: 2px;
                 }
.order,#center  .color4 a.order,#center  #color4 a.order,#center  #color4 a.order:link,#center  #color4 a.order:visited{
	color:#fff;
	padding:5px;
	display:block;
	border:1px solid #fff;
	text-decoration:none;
	background-color:#99cc33;
	 /* Для хороших браузеров */
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  /* Для плохих IE */
  behavior: url(border-radius.htc); /* учим IE border-radius */
  margin:10px 0 0 0;
}
.order:hover, #center .color4 a.order:hover{
	border:1px solid #000;
}
.paging{

	text-align:center;

	margin:10px;
	font-size:12px;


}

.paging a{

	color:#184c97;

	padding: 2px 5px;

	background-color:#d9edff;

	border:1px solid #97cfff;
	margin:2px;
}

.paging a:hover{

	background-color:#97cfff;

}

.paging span{
	margin:2px;
	background-color: #97CFFF;

    border: 1px solid #97CFFF;

    font-weight: bold;

    padding: 2px 5px;

    text-decoration: none;

	color:#184c97;

}
.numb_tb{
	width:100%;
	border-collapse:collapse;
	color:#003580;
}
.numb_tb th{
	background-color:#537CB4;
	color:#fff;
	padding:5px 2px;
	text-align:center;
	border:1px solid #537CB4;
}
.numb_tb td{
	border:1px solid #537CB4;	
	padding:5px 2px;
	text-align:center;
}
.text_number{
	background-color: #FFF9E7;
    border: 1px solid #FEBA02;
	padding:10px;
	font-size:11px;
	text-align:justify;
	
}
.photo_num img{
	width:100px;
	padding:5px;	
}
.photo_num .tiphoto img{
	width:auto;
	max-width:250px;
	display:ta
}
.tiphoto {display:none;	margin-left:113px; position: absolute;z-index: 25}
.block_number{
	display:none;	
}
#sitemap{
	margin-left:40px;	
}
#sitemap li a, #sitemap li{
	color: #99CC33 !important;
	font-size:20px;
	font-weight:bold;
	margin-top:10px;
}
#sitemap li li a, #sitemap li li{
	color: #3399CC !important;
	font-size:16px;
}
#sitemap li li li a, #sitemap li li li{
	color: #000 !important;
	font-size:12px;
}
#links{
	font-size:14px;
	color:#F93;
}
#links span{
	padding:5px;
	color:#000;
	display:block;
	width:auto;
	float:left;
	margin:2px;
	height:14px;
}
#links span:hover{
	background-color:#DEF8B5;
}
#links span:visited{
	color:#F00;	
}
.name_number{
	background-image:url(http://kurorts.com/img/arrow_right.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 0 17px;
	color:#755000;
	font-weight:bold;
	text-align:left;
	display:block;
	margin-bottom:3px;
}
#message_error{
	color:#F00;	
}

.comments_list{
	width:100%;	
}
.comments_list th{
	background-color:#EDF1F6;
	padding:5px;
	color:#003580;
	font-weight:normal;
}
.comments_list td{
	padding:5px 5px 15px 5px;
	border-bottom:1px solid #edf2f5;
}
#center  a#show_all_text{
	color:#fa8631;
	text-decoration:underline;
	font-size:14px;
}
#change_dates{
	border:1px solid #3398cc;
	padding:10px;
}
.all_news{
	font-size:17px !important;
	font-style:italic;
	color:#006699 !important;
	text-decoration:underline !important;
}
.all_news:hover{
	text-decoration:none !important;
}
#recall label{
	display:block;
	margin:25px 0 3px 0;
	font-weight:bold;
}
#recall input[type=radio]{
	margin:0 3px 0 7px;	
}
#recall input[type=text]{
	text-align:center;	
}
#recall textarea{
	height:150px;	
}
.hint{
	font-style:italic;
	font-size:11px;	
}
.top_title{
	margin-bottom:8px;	
}
.vote{
	padding:10px 0;
	font-size:12px;
	color:#000;
}
.vote input{
	margin:2px 5px 5px 2px;	
}
.vote input[type=submit]{
	margin:20px 0 0 40px;	
}
.diagram{
	margin-bottom:5px;
	border:1px solid #99CC33;	
}
.diagram div{
	background-color:#DEF8B5;
	height:20px;
}
.diagram div div{
	background-color:transparent;
	position:absolute;
	height:20px;
	text-align:center;
	width:178px;
	padding-top:3px;
	font-size:11px;
}
.tb_bk{
	width:100%;
	border-collapse:collapse;
}
.tb_bk th, .tb_bk td{
	text-align:center;
	padding:3px;
	border:1px solid #3398CC;	
}


/*---------------Lyudda+-----------------*/
/*! jQuery UI - v1.10.2 - 2013-04-26
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.datepicker.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Segoe%20UI%2CArial%2Csans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=8px&bgColorHeader=817865&bgTextureHeader=gloss_wave&bgImgOpacityHeader=45&borderColorHeader=494437&fcHeader=ffffff&iconColorHeader=fadc7a&bgColorContent=feeebd&bgTextureContent=highlight_soft&bgImgOpacityContent=100&borderColorContent=8e846b&fcContent=383838&iconColorContent=d19405&bgColorDefault=fece2f&bgTextureDefault=gloss_wave&bgImgOpacityDefault=60&borderColorDefault=d19405&fcDefault=4c3000&iconColorDefault=3d3d3d&bgColorHover=ffdd57&bgTextureHover=gloss_wave&bgImgOpacityHover=70&borderColorHover=a45b13&fcHover=381f00&iconColorHover=bd7b00&bgColorActive=ffffff&bgTextureActive=inset_soft&bgImgOpacityActive=30&borderColorActive=655e4e&fcActive=0074c7&iconColorActive=eb990f&bgColorHighlight=fff9e5&bgTextureHighlight=gloss_wave&bgImgOpacityHighlight=90&borderColorHighlight=eeb420&fcHighlight=1f1f1f&iconColorHighlight=ed9f26&bgColorError=d34d17&bgTextureError=diagonals_medium&bgImgOpacityError=20&borderColorError=ffb73d&fcError=ffffff&iconColorError=ffe180&bgColorOverlay=5c5c5c&bgTextureOverlay=flat&bgImgOpacityOverlay=50&opacityOverlay=80&bgColorShadow=cccccc&bgTextureShadow=flat&bgImgOpacityShadow=30&opacityShadow=60&thicknessShadow=7px&offsetTopShadow=-7px&offsetLeftShadow=-7px&cornerRadiusShadow=8px
* Copyright 2013 jQuery Foundation and other contributors Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-datepicker {
	width: 14em;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .1em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 35%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	text-align: center;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

/* Component containers
----------------------------------*/
.ui-widget {
	font-family: Segoe UI,Arial,sans-serif;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Segoe UI,Arial,sans-serif;
	font-size: 1em;
}
.ui-widget-content {
	border: 1px solid #8e846b;
	background: #feeebd url(images/ui-bg_highlight-soft_100_feeebd_1x100.png) 50% top repeat-x;
	color: #383838;
}
.ui-widget-content a {
	color: #383838;
}
.ui-widget-header {
	border: 1px solid #494437;
	background: #817865 url(images/ui-bg_gloss-wave_45_817865_500x100.png) 50% 50% repeat-x;
	color: #ffffff;
	font-weight: bold;
}
.ui-widget-header a {
	color: #ffffff;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #537CB4;
	background: #EDF1F6;
	font-weight: bold;
	color: #4c3000;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #4c3000;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #a45b13;
	background: #ffdd57 url(images/ui-bg_gloss-wave_70_ffdd57_500x100.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #381f00;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #381f00;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #655e4e;
	background: #ffffff url(images/ui-bg_inset-soft_30_ffffff_1x100.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #0074c7;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #0074c7;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #eeb420;
	background: #fff9e5 url(images/ui-bg_gloss-wave_90_fff9e5_500x100.png) 50% top repeat-x;
	color: #1f1f1f;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #1f1f1f;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #ffb73d;
	background: #d34d17 url(images/ui-bg_diagonals-medium_20_d34d17_40x40.png) 50% 50% repeat;
	color: #ffffff;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #ffffff;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #ffffff;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url(images/ui-icons_d19405_256x240.png);
}
.ui-widget-header .ui-icon {
	background-image: url(images/ui-icons_fadc7a_256x240.png);
}
.ui-state-default .ui-icon {
	background-image: url(images/ui-icons_3d3d3d_256x240.png);
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
	background-image: url(images/ui-icons_bd7b00_256x240.png);
}
.ui-state-active .ui-icon {
	background-image: url(images/ui-icons_eb990f_256x240.png);
}
.ui-state-highlight .ui-icon {
	background-image: url(images/ui-icons_ed9f26_256x240.png);
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url(images/ui-icons_ffe180_256x240.png);
}

/* positioning */
.ui-icon-blank { background-position: 16px 16px; }
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-on { background-position: -96px -144px; }
.ui-icon-radio-off { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 8px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 8px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 8px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 8px;
}

/* Overlays */
.ui-widget-overlay {
	background: #5c5c5c url(images/ui-bg_flat_50_5c5c5c_40x100.png) 50% 50% repeat-x;
	opacity: .8;
	filter: Alpha(Opacity=80);
}
.ui-widget-shadow {
	margin: -7px 0 0 -7px;
	padding: 7px;
	background: #cccccc url(images/ui-bg_flat_30_cccccc_40x100.png) 50% 50% repeat-x;
	opacity: .6;
	filter: Alpha(Opacity=60);
	border-radius: 8px;
}



/*--------------Lyuda 19.04.15--------------*/
.information {
background-color: #FFF9E7;
border: 1px solid #FEBA02;
font-size: 11px;
padding: 3px;
margin-top: 15px;
}
/*----------------------------*/